@media (min-width:769px){

    #logo{

        content: url("images/1.jpg");
        
		

		margin-left:30%;
		height: 113px;

    }

}



@media screen and (max-width:768px){

    #logo{

        content: url(images/1.jpg);

		width: 80%;

		margin-left:10%;

    }

}



@media screen and (max-width:480px){

    #logo{

        content: url(images/1.jpg);

		width: 95%;

		padding:10px;

		margin-left:10px;

    }

}

.bg-1 { 

      

      color: #ffffff;

  }



.bg-2 { 

      background-color: #474e5d;  /* Dark Blue */

      color: #ffffff;

  }



  .bg-3 { 

      background-color: #337ab0; /* template Blue 337ab0 */

      color: #ffffff;

  }

  

  .bg-4 { 

      background-color: #2f2f2f; /* Black Gray */

      color: #fff;

  }



.fg-1{

       

      color: #000000;       

  

   }

  

  .fg-2{

       

      color: #474e5d;       /* Dark Blue */

  

   }

    .fg_3{

       

      color: #F43709;       

  

   }

    .fg_4{

       

      color: #0A1EB0;       

  

   }

   

   #grad1 {

    background: #FEEEEA; /* For browsers that do not support gradients */

    background: -webkit-linear-gradient(#FEEEEA, white); /* For Safari 5.1 to 6.0 */

    background: -o-linear-gradient(#FEEEEA, white); /* For Opera 11.1 to 12.0 */

    background: -moz-linear-gradient(#FEEEEA, white); /* For Firefox 3.6 to 15 */

    background: linear-gradient(#FEEEEA, white); /* Standard syntax (must be last) */

}

#grad2 {

    background: #EAEAFE; /* For browsers that do not support gradients */

    background: -webkit-linear-gradient(#EAEAFE, white); /* For Safari 5.1 to 6.0 */

    background: -o-linear-gradient(#EAEAFE, white); /* For Opera 11.1 to 12.0 */

    background: -moz-linear-gradient(#EAEAFE, white); /* For Firefox 3.6 to 15 */

    background: linear-gradient(#EAEAFE, white); /* Standard syntax (must be last) */

}

 .margin{

	left-margin: 5px;

}



.footer-font{

	font-size: 11px;

}

.h-font{

	font-size: 18px;

}

